
/* general */
body, .mt-checkbox, .mt-radio, .form-control {font-size:15px;}
.btn.blue:not(.btn-outline) { background-color:#28c4db;border-color:#28c4db; }
.blue-bg {background-color:#28c4db;}
.blue-bg h2,.blue-bg p, .blue-bg h3, .blue-bg h4 {color:#fff;}
.font-blue {color:#28c4db!important;}
.btn.blue:not(.btn-outline){background-color: #28c4db;border-color: #28c4db;}
.page-head .page-title > h1 {font-size:32px;text-align:left;color:#fff;font-weight:300;}
a {color:#25ade4;}
a:hover {color:#aaa;}
.fa-remove, .job-edit-row .delete-job {color:#e9404d;}
.page-wrapper .page-wrapper-middle {}
.pad {padding:60px 0;}
img.shadow {-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);}
h1 {font-weight:600;}
.clearfix {clear:both;}
.mt-checkbox, .mt-radio {margin-bottom:0;}
.mt-radio-list .mt-radio {margin-bottom:10px;}
.btn.default.btn-outline{color:#aaa}
.thumb img {max-width:100%;}
h1 {font-size:30px;}
.portlet h2 {margin:0px 0 20px 0;}
hr.mid {border-color:#e0e0e0;margin:5px 0 15px;}
.align-right {text-align:right;}

.popover-content .btn-group .btn-success {margin-right:10px;}

/* header */
.page-header .page-header-menu .hor-menu .navbar-nav > li.profile-dropdown > a {padding:12px 15px 9px 15px;}
.page-header .page-header-top .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li > a,
.page-header .page-header-top .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li > a i 
    {color:#767c86;}
.page-header-top .page-header-menu {background:none;clear:none;}
.page-header .page-header-menu {padding-top:0;margin-top:8px;}
.page-header .page-header-top .page-logo {height:67px;padding-top:3px;}
.hideLoggedIn {display:none!important;}
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li:hover > a { background: #fafafc !important; }
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li.signup a { background-color:#25ade4!important;}
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li.signup > a { color:#fff!important;}
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li.signup:hover > a { background: #219cce !important; color:#fff!important;}

/* header menu overrides */
.page-header {height:auto!important;}
.page-header .activity-menu {background-color:#fff;border-top:1px solid #eee;border-bottom:1px solid #fff;}
.page-header .activity-menu .hor-menu.hor-menu-light .navbar-nav > li > a {color:#888;}
h3.dark-bg,h2.dark-bg, .page-head {color:#fff;background-color:#556165;}
h3.dark-bg, h2.dark-bg {padding:10px 15px;}


/* footer */
.page-prefooter {background-color:#2b2b2b;border-bottom:1px solid #1b1b1b;}
.page-footer{background-color:#1b1b1b;color:#666;}
.page-footer a{color:#666;}
.page-prefooter h2 {color:#fff;}
.page-prefooter ul.nav li, .page-prefooter ul.nav li a {padding-left:0;}
.page-prefooter ul.nav li a {background:none!important;color:#787878;}
.page-prefooter ul.nav li a:hover {color:#fff;}
.logo-footer img {width:135px;padding-bottom:10px;}
.page-prefooter .nav li a {padding:2px 0;}
.page-prefooter h4 {color:#999;font-size:14px;font-weight:bold;margin:5px 0 15px 15px;}


.statement {text-align:center;padding:40px 0;}
.statement p {font-size:1.2em;line-height:1.5em;}

/* admin theme overrides */
.page-header .page-header-top {height:70px;}
.page-header .page-header-top .page-logo .logo-default {margin:19px 0 0;}
.breadcrumb .fa {font-size:12px;}
.breadcrumb, .breadcrumb a, .back a {color:#999;}

/* google api autocomplete */
.pac-container {
    z-index: 10052 !important;
} /* rqd for use in modal */
.workdays .mt-checkbox {margin-bottom:5px;}
.results .col-md-8 {position:relative;}
.results .col-md-8 .loader {position:absolute;top:-14px;right:-5px;bottom:-80px;left:0;background-color:#eff3f8;z-index:1000;opacity:0.7}
.loader img {position:absolute;top:45%;left:50%;}

/* talent search */
.user-thumb {width:100%;height:0;padding-bottom:100%;background-size: cover!important;background-repeat: no-repeat!important;background-position: 50% 50%!important;display:block;}
.user-thumb:hover {opacity: 0.8;}
.activity.talent .learn {margin-top:40px;}
.activity.talent p.location {}
.activity.talent .job-list-detail {padding-right:0;}

/* job edit */
.job-edit-row {padding-bottom:22px;}
.job-edit-row h3.job-title {margin-top:10px;font-size:20px;font-weight:bold;}
.job-edit-row p {margin:1px 0;}
.job-edit-row .delete {margin:8px 0 0 0;font-size:11px;}
.job-edit-row img {margin-bottom:10px;}
.job-edit-row .panel-heading {background-color:#eff3f8!important;}
.job-edit-row .panel-title {font-size:14px;font-weight:400;padding:14px 0;}
.job-edit-row .panel {border:1px solid #eff3f8!important;}

.applicant {padding:20px 10px!important;font-size:16px;}
.applicant .row {border-bottom:1px solid #eee;padding:20px 0;}
.applicant h3 {margin:0;font-size:24px;}
.applicant .row.rowheader {font-weight:bold;padding:10px 0;}

.ads-heading {background-color:#eff3f8;margin-bottom:20px;padding:15px 0;}
.ads-heading h4 {padding-left:20px;}

/* edit job */
.modal .modal-header h3 {font-weight:600;font-size:26px;padding-left:10px;}
.step {margin-top:0;font-size:14px;}


/* my applicatoins */
.application-item {border-top:1px solid #eee;padding:20px 0;}
.application-item h3 {color:#25ade4;margin:0 0 10px 0;}
.application-item h4 {font-size:16px;font-weight:400;}
.application .applied {font-weight:400;}

/* login */
.btn.blue.facebk {background-color:#4267b2!important;border-color:#4267b2;}
.btn.blue.facebk:hover {background-color:#597dc6!important;border-color:#597dc6;}            
.fbcolor {color:#395692;}
.center {text-align:center;}
div.or {border-bottom:1px solid #eee;margin:20px 0;}
div.or span {background-color:#fff;display:block;width:30px;margin:0 auto;margin-bottom:-10px;color:#cfcfcf;}
.loginform label {text-align:right;padding-top:6px;}
.login-button {margin-bottom:10px;}
.font-red {color:inherit!important;}
.user-login-5 .login-logo.login-6 {margin-left:-65px;left:46%;}
.loginform .btn, .facebk, .registerform .btn {font-size:16px;padding:10px 0;-webkit-border-radius: 3px!important;-moz-border-radius: 3px!important;border-radius: 3px!important;display:block!important;width:100%;}

/* jobs */
#noresults {margin:20px 0;}
.delete-job {}

/* search */
.search {padding-top:20px;clear:both;margin-bottom: 1em;max-width: 560px;}
.search .form-control {border:1px solid #ddd;}
.mobile-search {margin:35px 0px 0px 50px;width:55%;float:left;}

.suspended {clear:both;text-align:center;}

/* jobbs */
.orderby {margin:10px 0;}
div.filter {border-bottom:1px solid #e0e0e0;margin:-15px 0 15px 0;}
form.filter .mt-checkbox-outline span, .filter .mt-checkbox-outline > input:checked span {background-color:#fff!important;}
.filter-container .title {margin-top:28px;width:20%;float:left;}
.page-map .thumbnail {padding:0;}
.page-map .portlet h4 {margin:0 0 4px 0;}
.page-map .portlet h4 a:hover {text-decoration:none;color:#25ade4;}
.btn.learn {width:100%;margin-top:10px;}
.page-map .roletype {font-style: italic;}
.page-map span.day {display:inline;}
.activity p {margin:4px 0;}
.activity p.location {margin:12px 0 0 -2px;}
.activity p.location span {color:#e23a14;}
.activity p.created {margin-top:11px;}

.fa-check-circle-o {color:#52953a;}
.fa-circle-o {color:#ccc;}
.fa-clock-o {color:#bea867;}

h1.job-title {margin:-20px -20px 20px -20px!important;background-color:#556165;color:#fff;padding:15px 32px;font-size:28px;}
.job-company {margin:0 0 20px 0;font-weight:400;font-size:18px;color:#666;display:none;}
.meta-portlet h4 {font-weight:600;}
.portlet .detail {padding:17px;}

/* file upload */
.fileinput-button {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.fileinput-button input {
  position: absolute;
  top: 0; 
  right: 0;
  bottom:0;
  left:0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  /*! font-size: 200px !important; */
  direction: ltr;
  cursor: pointer;
}
div.logodiv {text-align:center;}
.photo-div {position:relative;}
.photo-div .delete {color:#c43f1b;position:absolute; top:-9px;right:-4px;cursor:pointer;font-size:18px;}
.photo-div img {width:100%;max-width:180px;}
.uploadprofilephoto {margin-bottom:30px;}

/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=0);
    font-size: 100%;
    height: 100%;
  }
}

.img-overlay a {
	height:340px;
	display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
		
}
.img-overlay img {
	margin-bottom:0px!important; 
	flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
	min-height:100%; 
	min-width: 100%; 
	object-fit: cover;
}



/* henry additions */

#sb-contact {
  padding-right:15px;
}
#sb-contact input{
	background:none;
	
	padding:15px 40px;
	font-size:18px;
	display:block;
		
}

#sb-contact input:active {
	outline:none;
}

#sb-contact input:focus {
	outline:none;
}

#sb-contact input[type="email"]{
	border:none;
	
}

#sb-contact input[type="text"]{
	border:none;
	
}

#sb-contact input[type="submit"]:active{
	opacity:0;
	
}

#sb-contact .input-group{
	display:block;
	margin-right:20px;
	position:relative;
	
	
}

#sb-contact .input-group input {
  padding: 15px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#sb-contact .input-group label {
	position: absolute;
	transform:translateY(-50%);
	top:50%;
	
	font-size:14px;
	left:8px;
	color:#a29999;
	pointer-events: none;
	transition: all 1500ms ease-in-out 100ms;
	
	
}

#sb-contact .input-group input:focus + label{
	left:100px;
	font-size: 17px;
	opacity:0;
	
}

#sb-contact .input-group input.springbok + label{
	left:100px;
	font-size: 17px;
	opacity:0;
}



#sb-contact label{
	display:block;
	font-size:17px;
	margin-bottom:10px;
	color:#2b2b2b
	
}

#sb-contact input[type="email"]{
	width:100%;
	height:44px;
	padding:6px 12px;
	font-size:14px;
	border-radius:4px;
	background-color:white;
	background:none;
	border:1px solid #c2cad8;
	margin-bottom:16px;
	color:#2b2b2b;
	
	
	
}

#sb-contact input[type="text"]{
	width:100%;
	height:44px;
	padding:6px 12px;
	font-size:14px;
	border-radius:4px;
	background:none;
	border:1px solid #c2cad8;
	margin-bottom:16px;
	color:#2b2b2b;
}

#sb-contact .leave_us_a_note input:focus > input[value=""]{
	background:none;
	top:-10px;
	font-size: 12px;
	color:#aaa;
	display:none
}

#sb-contact input[type="tel"]{
	width:100%;
	height:44px;
	padding:6px 12px;
	font-size:14px;
	border-radius:4px;
	background-color:white;
	background:none;
	border:1px solid #c2cad8;
	margin-bottom:16px;
	color:#2b2b2b;
}

#sb-contact textarea{
	height:115px;
	width:100%;
	padding:0px 0px;
	font-size:14px;
	border-radius:4px;
	background-color:white;
	background:none;
	border:1px solid #93a1bb;
	color:#2b2b2b
}




/*pagination */
.pagination-sm {margin:0 0 20px 15px;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover,.pagination > li > a, .pagination > li > span {color:#25ade4;}
.pagination > .active > a {background-color:#25ade4;border-color:#25ade4;}

/* accordians */
.accordion {margin-top:8px;}
.panel-default > .panel-heading {background:none;border:0;}
.panel-title {font-size:18px;}
.panel-title .icon {margin-right:10px;}
.panel {border:0;border-top:1px solid #eee!important;}
.panel:first-child {border:0;}
.accordion .panel .panel-title .accordion-toggle {padding:15px 15px;}
.note p, .page-loading, .panel .panel-body {font-size:15px;line-height:1.6em;}
.accordion-toggle .icon {color:#25ade4;}
.accordion li {margin-bottom:15px;}

/* activity */
.primary-image {position:relative;max-height:600px;overflow:hidden;}
.primary-image img {max-width:100%;width:100%;}
.primary-image .btn-view-images {position:absolute;bottom:10px;right:25px;background:rgba(0,0,0,0.3)!important;}
.primary-image .btn-view-images:hover {text-shadow:none;color:#fff!important;background:rgba(0,0,0,0.6)!important;}
.activity-map {width:100%; height:310px; border:1px solid #ccc;}
.col-md-6 .activity-map {padding-bottom: 56%;height: auto;}
.help-note {font-size:0.9em;color:#aaa;}
.caption-desc {line-height:1.5em;margin:5px 0 15px 0;}
.activity-slides .caption-desc {min-height:100px;}
.activity-slides h2 {font-size:1.5em!important;}
.activity-slides h3 {text-align:center;}
.meta {margin-top:12px;}
.video iframe {
  width: 100%;
}
.video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}
.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56%;
}
a.edit-activity {margin-bottom:15px;float:right;display:block;text-align:right;}
a.edit-activity:after {clear:both;}

.guest-requirements {color:#999;}

.datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:active {background-color:#fff!important;color:#26bbea!important;font-weight:bold!important;}
.booking-num span {font-weight:bold;border:1px solid #1BBC9B;color:#1BBC9B;padding:2px 5px;font-size:10px;}
.booking-num.empty span {color:#F2784B;border-color:#F2784B;}

h4.edit-location {font-weight:normal;margin:8px 0;font-size:16px;clear:both;}
h4.edit-location span {font-weight:bold;}

#number-group select {margin-bottom:10px;}
.people-label {padding:5px 0 0 8px;} 
.activity-price {white-space: nowrap!important;}
.form-box {border:1px solid #ddd;margin-bottom:10px;padding:5px 10px 0 10px;}

.scroll-horizontal {overflow-y:hidden!important;overflow-x:scroll!important;-webkit-overflow-scrolling:touch;}
.scroll-horizontal table {width:900px!important;min-width:900px;}
.scroll-horizontal .indicator {display:none;}

.form-group label span.small {}

@media screen and (max-width:890px){
  .scroll-horizontal .indicator {display:block;position:absolute;right:0px;top:-4px;color:#bf3a20;font-size:12px;z-index:999;}
}

/* contact */
.contact-header p {margin:1px 0;}
.contact-header h2 {font-size:20px;margin:16px 0 10px 0;}

.contact-form  input:focus + label{
	left:100px;
	font-size: 17px;
	color:#fff
	
}
.contact-form  input.springbok + label{
	left:100px;
	font-size: 17px;
	color:#fff
}


/*  maps */
.map-column{position:relative;}
.activities-map {position:fixed!important;top:0px;right:0;bottom:0;width:33%;left: auto !important;background-color:#eee;z-index:999;}
body.page-map .socicons {display:none;}

.page-map .page-header-menu {margin-right:33%;}
.page-map .page-prefooter .container {padding:0;}
.page-map .page-prefooter .row {width:67%;}



.gm-style-iw {
   width: 222px !important;
    top: 15px !important; 
   left: 0 !important;
   background-color: #fff;
   box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
   border: none;
   border-radius: 2px 2px 0 0;
}
.gm-style-iw + div {display: none;}
.gm-style-iw > div {padding:10px;}
.gm-style-iw a {text-decoration:none;}
.gm-style-iw a h3 {color:#333;font-size:12px;font-weight:600;text-transform:uppercase;margin:8px 0 0 0;}



/* remove heading tag option */
.wysihtml5-toolbar .dropdown {display:none;}
ul.wysihtml5-toolbar > li{margin-right:0;}

/* profile */
.profile-content h1 {margin-top:0;}
.profile-content .btn {margin-top:15px;}
.profile h2 {margin-top:0px;}
.note-info {font-size:12px;color:#aaa;}

.review-img, .guide-image, .profile-photo {width:160px;height:160px;position:relative;margin-right:20px;margin-bottom:5px;}
.review-img {width:65px;height:65px;padding:0!important;}
.review-img img {-webkit-border-radius: 50%!important;-moz-border-radius: 50%!important;border-radius: 50%!important;}
.review-img img, .profile-photo img, .guide-image img {max-height:100%;position:absolute;top:0;}
.col-md-2.profile-photo-cont {min-width:180px;}
.profile-meta i {width:20px;}
.profile-meta p {margin:4px 0;}
.profile-meta p.edit {margin-top:12px;}
.profile-meta h1 {margin-top:0;}

p.label {color:#aaa;padding:10px 0 4px 0;display:block;text-align:left;margin:0;font-weight:400;font-size:13px;}

table.workhistory td {padding:17px 8px!important;}

/* buttons , inputs */
.btn {-webkit-border-radius: 3px!important;-moz-border-radius: 3px!important;border-radius: 3px!important;}
input.form-control, select.form-control {padding:4px 8px;-webkit-border-radius: 3px!important;-moz-border-radius: 3px!important;border-radius: 3px!important;height:44px;}
textarea{-webkit-border-radius: 3px!important;-moz-border-radius: 3px!important;}
.btn.bigger, button.bigger {font-size:16px!important;padding:10px 20px!important;}
.date-picker input.form-control, .input-button .form-control {
  -webkit-border-radius: 0px!important;
  -moz-border-radius: 0px!important;
  border-radius: 0px!important;
  -webkit-border-top-left-radius: 3px!important;
  -webkit-border-bottom-left-radius: 3px!important;
  -moz-border-radius-topleft: 3px!important;
  -moz-border-radius-bottomleft: 3px!important;
  border-top-left-radius: 3px!important;
  border-bottom-left-radius: 3px!important;
}
.date-picker .btn, .input-button .btn {
  -webkit-border-radius: 0px!important;-moz-border-radius: 0px!important;border-radius: 0px!important;
  -webkit-border-top-right-radius: 3px!important;
  -webkit-border-bottom-right-radius: 3px!important;
  -moz-border-radius-topright: 3px!important;
  -moz-border-radius-bottomright: 3px!important;
  border-top-right-radius: 3px!important;
  border-bottom-right-radius: 3px!important;
}

/* admin */
div.use-as {margin-bottom:20px;border-bottom:1px solid #eee;padding-bottom:20px;}
p.use-as {margin-bottom:5px;font-weight:bold;}
.use-as .view-edit-profile {font-size:0.9em;padding-top:6px;}
.btn.del-message {margin-left:10px;color:#fff;background-color:#ccc;padding:0 1px 1px 1px;line-height:1!important;}
.btn.del-message:hover {background-color:#e43a45;}


/* reviews */
.review {margin-bottom:15px;border-bottom:1px solid #efefef;padding-bottom:15px;}
i.fa-star, i.fa-star-o {color: #f5bb2e;width:auto;}
.review-bdate,
.review-date,
.review-author {color:#bbb;font-size:11px;}
.review-comment {padding:8px 0;}
.review-guide-comment {margin:0 0 0 30px;padding:8px 12px;font-size:0.8em;color:#337ab7;}
.response-container {margin:5px 0;}
.new-review {color:#aaa}
.cstar {cursor:pointer;}
#reviews {margin:5px 0 25px 0;font-size:22px;line-height: 28px;}


.candidates {margin-top:10px;}

a.thumb {
    display:block;
    width: 100%;    
    background:#f3f5f8;
    position:relative;
    overflow:hidden;
}
a.thumb > img {      
    max-width:100%;
    height: auto;
}
.myactivity a.thumb {   
    padding-bottom: 65%;   
}
.myactivity a.thumb > img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;    
}
a.thumb:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

/* edit job */
.dz-max-files-reached {
  pointer-events: none;
  cursor: default;
}
.dz-max-files-reached .btn-block{  /* re-enable remove button */
  pointer-events: auto;
  cursor:pointer;
}
 .dropzone {margin-top: 50px;border:2px dashed #028af4;background-color:#f6f8fb;}
 .dropzone span {font-size:1.2em;font-weight:normal;color:#028af4;}
.profile .dropzone {margin-top:10px;}
 .small-note {font-size:0.8em;}
 .sortable-image {max-width:100px;float:left;margin:0 10px 10px 0;}
.ui-sortable-placeholder {border:2px dashed #eee;visibility: visible!important;}
#sortable_images {margin:20px 0 5px 0;}
#sortable_images .thumbnail {margin:0;}
.sortable-image .remove {background-color:#e7505a;color:#fff;text-align:center;cursor:pointer;font-size:10px;padding:3px 0;margin-top:-1px;}
.sortable-image .remove:hover {background-color:#e12330;}
.dropzone .dz-preview .dz-error-message {top:160px;}
.dropzone .dz-preview .dz-error-message span {font-size:11px;color:#fff;}
.info-helper{font-size:22px;color:#fff;margin-top:7px;}
.info-helper:hover{color:#72a9d8;}
.filled-label{font-size:0.8em;margin-top:-5px;}


.book-inner .fa-info-circle {color:#29bceb;font-size:1.2em;}

.section-heading {margin-top:30px;}
.section-heading h2 {margin:60px 0!important;}
.become-a-guide .page-wrapper .page-wrapper-middle {background:none;}
.become-a-guide h2 {margin:30px 0;}
.become-a-guide .view-all-button {margin-top:20px;}
.parallax h2, .non-parallax h2 {line-height:1.4em;}
.checklist h4 {margin:18px 0;}
.checklist h4 i {margin-right:10px;}

.has-success label {color:inherit!important;}



@media screen and (max-width:992px){
  .col-md-1.number{width:8.33333%!important;float:left!important;}
  .col-md-11.detail{width:91.6667%!important;margin-left:30px;padding-bottom:20px;margin-bottom:0;}  
  .col-md-11.detail p {margin-bottom:5px;}
  .inclusions {margin:5px 0!important;padding-left:0;}

  .page-map h4 {margin-top:15px;}
  .job-list-detail {padding:0;padding-left:25px;}

}

/*login */
.btn.blue.facebk {background-color:#395692!important;border-color:#395692;}
.btn.blue.facebk:hover {background-color:#3960b0!important;border-color:#3960b0;}            


 /* wysihtml5 */
a[data-wysihtml5-command="insertImage"],
a[data-wysihtml5-command="createLink"],
a[data-wysihtml5-action="change_view"]
 {display:none;}

/*validation*/
#activityForm .input-icon.right > i {right:19px;}
.has-error .wysihtml5-sandbox, span.has-error {border-color:#d71b29!important;}
label.error, label.error a, span.has-error {color:#e73d4a;}
label.error a {text-decoration:underline;}

/* messages */
.badge-info {background-color:#659be0!important;}
.badge-danger {background-color:#ed6b75!important;}
.rcptButton {position:relative;}
.rcptButton .badge {position:absolute;top:-10px;right:-15px;}
.messages p {margin:14px 0 0 0!important;}
.messages .date {font-size:10px;text-transform:uppercase;color:#8198b4;background-color:#d0dded;display:inline-block;padding:2px 4px;position:absolute;top:4px;left:4px;}
.messages .well {background-color: #e0ebf9;position:relative;clear:both;}
.messages .well.new {border-left:4px solid #659be0;}
.messages .well p {color:#758292;}
.messages .well.reply {float:right;background-color:#f1f4f7;}
.messages .well.reply .date {color:#afb5bc;background-color:#e5e9ee;}
.relating-to {background-color:#829cbd;margin:20px -20px -20px -20px;padding:6px 20px;color:#fff;font-size:10px;}
.relating-to a {color:#fff;text-decoration:underline;}
.relating-to a:hover {text-decoration:none;}
.message-send-btns {padding:5px 0;margin-bottom:20px;}
.cancel-send {color:#999!important;float:right;margin-right:10px;}
.send-button {float:right;}

@media screen and (max-width:992px){
    .messages .well.reply {float:none;}
    .page-header .page-header-top .page-logo img.logo-default {max-width:200px;}
    .breadcrumb {margin-top:15px;}
} 

@media screen and (max-width:792px){
    .messages .well.reply {float:none;}
    .page-header .page-header-top {height:100px;}    
} 

/* payments */
table .totals {font-weight:bold;border-bottom:2px solid #e7ecf1;}
.guideblock {margin-bottom:40px;}

/* user lists */
.users .fa-check-circle {color:#1bbc9b;cursor:default;}
.users .fa-warning {color:#f2784b;cursor:default;}
.users .fa-times-circle {color:#e7505a;cursor:default;}

/* dashboard */

.table thead {font-weight:bold;}
.dashboard-reviews .review-title {margin-top:20px;}
.dashboard-message {margin:10px 0;border-bottom: 1px solid #eee;padding-bottom:10px;}
.dashboard-message .badge {margin-left:10px;}
.dashboard-bookings .title {margin:15px 0 8px 0;border-bottom: 1px solid #eee;padding-bottom:10px;}
.trav-item {margin:10px 0;border-bottom: 1px solid #eee;padding-bottom:10px;}
.trav-item {font-size:0.9em;color:#888;}

#day-info {position:absolute;z-index:999;left:0px;top:10px;border:3px solid #ddd; width:240px;background-color:#fff;padding:8px;font-size:0.9em;}
#day-info h3 {margin:10px 0 5px 0;font-size:1.1em;font-weight:bold;}
#day-info h3:first-child {margin-top:0;padding:0;}
.abooking {border-bottom:1px solid #eee;padding-bottom:4px;}
.abooking:last-child {border:0;}
.abooking .name {padding:0 6px;}
.abooking .amount {padding:0 0 0 6px;}

.bookings tr.cancelled td, .bookings tr.cancelled td a {color:#bbb;text-decoration:line-through;}

.hor-menu.hor-menu-light.hidden-md.hidden-lg {
  margin-bottom: 1em;
}

/* settings */
input.xs {max-width:50px;}
input.sml {max-width:80px;}
input.med {max-width:200px;}

/* Custom stylings */

/* Activity Overlay */

.mt-element-overlay .mt-overlay-5 .mt-overlay {
  text-align: center;
}

.mt-element-overlay .mt-overlay h2 {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  opacity: 1;
}

.mt-element-overlay .mt-overlay-5 > a {
  display: block;
  background: #000;
  transform: initial;
}

.mt-element-overlay .mt-overlay-5 a {
  opacity: 1;
}

.mt-element-overlay .mt-overlay-5:hover a {
  background: none;
}

.mt-element-overlay .mt-overlay-5 img {
  opacity: 0.7;
}

.mt-element-overlay .mt-overlay p > a {
  border: 1px solid #fff;
  padding: 0.5em 1em;
  text-align: center;
  display: inline-block;
  margin-top: 1em;
  text-transform: uppercase;
}

.mt-element-overlay .mt-overlay p > a:hover {background-color:rgba(0,0,0,0.1);}

/* job */
.images {margin-top:25px;}
.images .col-md-12,.images .col-md-6 {margin-bottom:25px;}
.portlet-body .logo {text-align:center;margin:-20px -20px 20px -20px;}
.logo img {max-width:100%;}
.btn.applynow {width:100%;}
.btn.applynow.bottom {width:100%; max-width:350px; margin-bottom:25px;}
span.day{display:block;}
table.meta td {vertical-align:top;padding:3px 5px;}
table.meta td:first-child {font-weight:bold;padding-left:0;}

.highlight .portlet {border:4px solid #fcf29b;background-color:#fffef5;}


/* home   */
.page-content.home {padding-top:0;}
.hero-box {top:55%;left:0;width:100%;position:absolute;z-index:3;}
.hero-message {margin:0 auto;width:40%;text-align:center;background-color:rgba(0,0,0,0.3);padding:15px;font-size:30px;margin-bottom:20px;}
.searchbar {background-color:#28c4db;text-align:center;padding:25px;}
.searchbar button,.talent-search button {font-size:19px;padding:10px 18px;}
.searchbar input,.searchbar select {max-width:220px;font-size:19px!important;line-height:20px;max-width:340px;line-height:inherit!important;padding:0px 16px;height:50px;}
.search-home-inner .form-group, .search-home-inner .form-group {margin-bottom:0;}
.search-cont {padding: 40px 0 30px 0;margin:-15px 0 15px 0;}
.search-home {margin:0 auto;float:none;}
.search-role {display:inline-block;margin:0;margin-right:18px;}
.search-role select {border:0;-webkit-border-radius: 5px!important;-moz-border-radius: 5px!important;border-radius: 5px!important;width:330px;}
.search-loc {display:inline-block;margin:0;margin-right:18px;}
.search-loc input {border:0;-webkit-border-radius: 5px!important;-moz-border-radius: 5px!important;border-radius: 5px!important;width:330px;}
.search-but {display:inline-block;margin:0;}
.search-but button {margin:-6px 0 0 0;-webkit-border-radius: 3px!important;-moz-border-radius: 3px!important;border-radius: 3px!important;}
.talent-search input {font-size:19px;height:50px;}
.features {margin:80px 0;}
.feature h3 {color:#57686c;font-size:28px;vertical-align: bottom;font-weight:300!important;margin:42px 0 20px 0;}
.feature img {margin:0 10px 0 20%;}
.feature p {clear:both;text-align:center;color:#57686c;max-width:80%;margin:0 auto;}
.home.employer {padding:40px 0 70px 0;text-align:center;}
.home.employer p {max-width:70%;margin:50px auto;color:#57686c;}
.home.employer h3 {color:#57686c;}

.mobile-search .btn,.search-cont .btn, .search .btn {
     -webkit-border-top-right-radius: 5px!important;
    -webkit-border-bottom-right-radius: 5px!important;
    -moz-border-radius-topright: 5px!important;
    -moz-border-radius-bottomright: 5px!important;
    border-top-right-radius: 5px!important;
    border-bottom-right-radius: 5px!important;
}
.mobile-search input,.search-cont input,.search input {
    -webkit-border-top-left-radius: 5px!important;
    -webkit-border-bottom-left-radius: 5px!important;
    -moz-border-radius-topleft: 5px!important;
    -moz-border-radius-bottomleft: 5px!important;
    border-top-left-radius: 5px!important;
    border-bottom-left-radius: 5px!important;
}
.search-cont select {
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
    border-radius: 5px!important;
}

.roundicon {background-color:#25ade4;width:50px;height:50px;-webkit-border-radius: 50%!important;-moz-border-radius: 50%!important;border-radius: 50%!important;display:block;color:#fff;text-align:center;line-height:50%;padding-top:4px; }
.roundicon .inner {-webkit-border-radius: 50%!important;-moz-border-radius: 50%!important;border-radius: 50%!important;border:2px #fff dashed!important;display:block;width:42px;height:42px;margin:0 auto;padding-top:12px;}
.roundicon .inner i {font-size:22px;}

.itineraryitem .number .roundicon {height:40px;width:40px;font-size:16px;line-height:28px;font-size:18px;}
.itineraryitem .number .roundicon .inner {width:32px;height:32px;margin:0 auto;padding-top:0px;border-width:1px!important;}

.section-description {
  font-style:italic;
  font-weight:300;
  font-size:1.2em;
  color:#716f6f;
  width:80%;  
  margin:45px auto;
  margin-bottom:45px;
}

.home .activities .portlet.light {padding:0;margin-bottom:20px;}
.home .activities .portlet.light .portlet-body {padding:0;}
.home .activities .portlet.light .portlet-body .col-md-12 {padding:0 10px;}

.home .page-content-inner h2,.home-blog .page-content-inner h2 {
    text-align: center;
    font-weight: bold;
    font-size:34px;
    margin:40px 0 50px 0;
}
.home .page-content-inner .activity h2 {margin-bottom:30px;}

.page-content-inner .mt-overlay h3, .page-content-inner .mt-overlay h4 {color:#fff;}
.home .page-content-inner h3 {
  font-weight:bold;

} 

.page-home .page-wrapper .page-wrapper-middle {background:none;}
.section.grey, .home.grey {background:#f2f2f2 none repeat scroll 0 0;}
.section.white {background:#fff none repeat scroll 0 0;}
.section {text-align:center;padding:70px 0;}
.section h2 {margin: 0 0 40px 0;}

.portlet.box.blue-soft {clear:both;}

h4.alt, h3.alt, h2.alt {font-family: 'Satisfy', cursive;font-size:2.3em;margin:0;font-weight:normal!important;font-weight:400;}
.alt{font-family: 'Satisfy', cursive;}
.pre-heading h4 {text-align:center;margin-top:30px;}
.activity h3.alt {margin-bottom:15px;}
h2.alt {font-size:38px!important;}



/* vertical carousel hack */
.carousel-inner.vertical {
  height: 100%;
}
.carousel-inner.vertical > .item {
  -webkit-transition: .6s ease-in-out top;
  -o-transition: .6s ease-in-out top;
  transition: .6s ease-in-out top;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
  .carousel-inner.vertical > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }
  .carousel-inner.vertical > .item.next,
  .carousel-inner.vertical > .item.active.right {
    top: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  .carousel-inner.vertical > .item.prev,
  .carousel-inner.vertical > .item.active.left {
    top: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  .carousel-inner.vertical > .item.next.left,
  .carousel-inner.vertical > .item.prev.right,
  .carousel-inner.vertical > .item.active {
    top: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.carousel-inner.vertical > .active {
  top: 0;
}
.carousel-inner.vertical > .next,
.carousel-inner.vertical > .prev {
  top: 0;
  height: 100%;
  width: auto;
}
.carousel-inner.vertical > .next {
  left: 0;
  top: 100%;
}
.carousel-inner.vertical > .prev {
  left: 0;
  top: -100%
}
.carousel-inner.vertical > .next.left,
.carousel-inner.vertical > .prev.right {
  top: 0;
}
.carousel-inner.vertical > .active.left {
  left: 0;
  top: -100%;
}
.carousel-inner.vertical > .active.right {
  left: 0;
  top: 100%;
}






/* View all Button */

.view-all-button {
  text-align: center;
}

.view-all-button a {
  color: #25ade4;
  font-weight: bold;
  padding: 1em;
  border: 1px solid #25ade4;
  width: 100%;
  display: block;
  background: #fff;
  text-transform: uppercase;
  font-size: 1.3em;
}

.view-all-button a:hover {
  text-decoration: none;
  background-color: #25ade4;
  color:#fff;
}

.view-all-button a.alt {
  border: 1px solid #e1a006;
  color: #e1a006;
}
.view-all-button a.alt:hover {
  color:#fff;
  background-color: #e1a006;
}



.mt-element-overlay .mt-overlay-5 {
  background:rgba(0, 0, 0, 0.1); /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(45deg, #000 0px, #2d6b7e 100%) repeat scroll 0 0!important;/* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(45deg, #000 0px, #2d6b7e 100%) repeat scroll 0 0!important;/* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(45deg, #000 0px, #2d6b7e 100%) repeat scroll 0 0!important;/* For Firefox 3.6 to 15 */
  background: linear-gradient(45deg, #000 0px, #2d6b7e 100%) repeat scroll 0 0!important;
}
.mt-element-overlay .mt-overlay-5 a, .mt-element-overlay .mt-overlay-5 p {text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);}

.caption {
  padding-top: 1.6em;
}

.caption-subject {
  color: #25ade4;
}

.caption a:hover {
  text-decoration: none;
}

/* pricing */

.pricing-content-2 {background:none;}

/* Activity */

.back {display:none;}
.activityImg {margin:12px 0;display:block;}
.about-row {margin:15px 0 30px 0;}

#booknow {clear:both;}

.about-row .about {margin-bottom:30px;}
.about-row .your-guide {margin-bottom:30px;}


.count, .count a {font-size:0.9em;font-weight:400;}
.activity-title a .count {color:#333;}
.count a:hover {text-decoration:none;}

.guide-contact .count, .guide-contact a, .your-guide .guide-name a {color:#777;}
.guide-contact {color:#ddd;}
.your-guide .name-title {padding-right:15px;}


input#activity-date {float:left;max-width:84%;background-color:#fff!important}
.btn-activity-date {float:left;}

.starsgroup {white-space: nowrap;}


/* Activity Reviews */

.activity-reviews ul li {
  padding: 1em;
  border: 1px solid #eee;
}

.activity-reviews ul li p {
  margin: 0;
}

.activity-reviews ul li p.comment {
  background: #fefefe;

}

.activity-reviews ul li p i.fa {
  font-size: 0.7em;
  vertical-align: top;

}

.guide-contact {margin-top:15px;}
.guide-detail {margin:18px 0 18px 0;}
.guide-name .inner {font-weight:400;font-size:1.3em;color:#333;}

.activity-reviews ul li .response {
  color:#bbb;
  font-style:italic;
}



@media screen and (min-width: 992px) {
	
	
  /* Top Nav */
	
  .page-header .page-header-menu.top-nav .hor-menu.hor-menu-light .navbar-nav li > a {
    text-transform: uppercase;
    font-size: 0.9em;
  }

  .page-header .page-header-menu.top-nav .hor-menu.hor-menu-light .navbar-nav li.become-a-guide a {
    font-weight: bold;
  }

  /* Activity Menu */

  .page-header-menu.activity-menu .hor-menu {
    width: 100%;
  }

  .page-header-menu.activity-menu .navbar-nav {
    width: 100%;
    border-bottom: none;
  }

  .page-header-menu.activity-menu .navbar-nav > li {
    display: inline-block;
    width: 25%;
    text-align: center;
  }

  .page-header-menu.activity-menu .navbar-nav > li a {
    text-transform: uppercase;
  }

  /*.home .pull-left li:first-child:before {
    content: '';
    width: 100%;
    height: 15px;
    display: block;
    background: transparent;
  }*/


  ul.arrow_box > li > ul > li a:first-child {
    position: relative;
  }
  ul.arrow_box > li > ul > li:first-child a:after {
    bottom: 100%;
    left: 95%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
  }

  .page-header .page-header-menu.activity-menu .hor-menu.hor-menu-light .navbar-nav > li > .dropdown-menu {
    width: 100%;
    max-width: none;
    background: none;
    box-shadow: none;
  }

  .page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li > .dropdown-menu {
    border: none;
  }

  .page-header-menu.activity-menu .navbar-nav > li ul li {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #ddd;

  }

  .page-header-menu.activity-menu .navbar-nav > li ul li a {
    text-transform: uppercase;
    background: #fafafc;
  }

  .page-header .page-header-menu.activity-menu .hor-menu .navbar-nav>li .dropdown-menu li>a {
    font-size: 0.9em;
    padding: 1.2em 0;
    color: #888;
    /* box-shadow: 5px 5px rgba(85, 97, 111, 0.2); */
  }

  .page-header-menu.activity-menu .navbar-nav > li ul li a:hover {
    border-left: 5px solid #25ade4;
    text-indent: -5px;
  }

  

}




/* header banners */
.banner {text-align:center;height:220px;position:relative;background:url(/images/user-profiles2.jpg) top center no-repeat;background-attachment: fixed;}
.banner .overlay {position:absolute;top:0;bottom:0;left:0;right:0;background-color:#2b2b2b;z-index:0}
.banner h1 {margin:0;padding-top:90px;font-size:38px;z-index:1;position:relative;  text-shadow: 1px 1px 1px #556165; }


/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
#bs-carousel.fade-carousel.homehero {
    position: relative;
    height: 65vh;
   
}
#bs-carousel.fade-carousel.homehero .carousel-inner .item {
    height: 65vh;
}
#bs-carousel.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
#bs-carousel.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/* testimonials */
.testimonial {text-align:center;font-size:2em;font-style:italic;}
.testimonial .meta {font-style:normal;font-size:0.5em;}
.testimonial .meta span {font-weight:bold;}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;    
    text-shadow: 1px 1px 2px rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h2 {
    font-size: 4em;  
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.hero h2 span {color:#59d3fa;}

.hero .btn.btn-hero:hover {background-color:rgba(0, 0, 0, 0.3);}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #080d15;
    opacity: .2;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #fff;
    background-color: rgba(0,0,0,0);
    border-color: #fff; /*#59d3fa;*/
    outline: none;
    margin: 20px auto;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,.55);
}

.btn.orange {background-color:#f49956;border-color:#f49956;color:#fff;}
.btn.orange:hover {background-color:#e07e36;border-color:#e07e36;}
.carousel a {
  color: #fefefe;
}

.btn.orange-outline {background:none;border-color:#f49956;color:#f49956;}
.btn.orange-outline:hover {background-color:#e07e36;border-color:#e07e36;color:#fff;}


.carousel a:hover {
  text-decoration: none;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 75vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(/images/user-profiles2.jpg); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(/images/slide-2.jpg);
}
.fade-carousel .slides .slide-3 {
  background-image: url(/images/slide-3.jpg);
}

.fade-carousel .carousel-inner.slide-4 {
  background-image: url(/images/slide-cooking.jpg);
  background-size: cover;
  background-position: center center;
}

/********************************/
/*          Media Queries       */
/********************************/




@media screen and (max-width: 1200px) {
	.booking-form{border:0;}
	.home .page-content-inner .activity h2 {margin-bottom:0px;font-size:1.2em!important;}
	.activity .mt-overlay {padding:1em!important;}
	.random-activities .activity .mt-overlay {padding:3em!important;}
	.activity .mt-overlay p {margin-top:5px;}

  .col-book {padding-left:0!important;}

}

@media screen and (max-width: 992px) {

  
  .map-column{display:none;}
	.booking-form{border:1px solid #ededed;}
  	.search-home-inner .search-cat {display:none;} 
  	.search-home-inner .search-term {width:100%;}
  	.activity-slides .activity {width:33.3%;}
  	
  	.featured-activities {overflow-x: scroll;-webkit-overflow-scrolling:touch;white-space: nowrap;}
  	.featured-activities .activity {min-width:290px;display:inline-block;white-space:normal;vertical-align:top;}
	
  	.activities .activity {width:50%;float:left;}
  	.activities .col-md-4:nth-child(3n+1) {clear:none!important;}

    .page-home .activities {overflow-x: scroll;-webkit-overflow-scrolling:touch;white-space: nowrap;}
    .page-home .activities .activity {min-width:290px;display:inline-block;white-space:normal;vertical-align:top;float:none;width:33.3%;}
    .page-home .activities .activity p span {display:none;}
    
  
	.page-content-inner .whychooseus {text-align:center!important;}
	.roundicon {display:inline-block;}
	
	.home-blog .blog-posts .post {display:none;}
	.home-blog .blog-posts .post:first-child {display:block;}
	
	.page-header .page-header-top .menu-toggler {margin-top:20px;}
	.page-header .page-header-top {height:70px;}
	
	.caption-desc {min-height:120px;}
	
	.activity-pg .col-images {width:66.6%;float:left;}
	.activity-pg .col-book {width:33.3%;float:left;}	
  
  	.activity-meta {padding:20px 0;}
  	.activity-meta h4 {padding-top:0;}
	.booking-form {margin-bottom:20px;}
	
	.activityImg.col-md-4 {width:33.3%;float:left;padding-left:5px;padding-right:5px;}
	.footer-block li a {padding:3px 0!important;}

  .parallax {background-attachment: scroll;}

  .itinery-item {border:0;}

  .hero-message{width:60%;}
	
}

@media screen and (max-width: 850px) {
	.activity-pg .col-images {width:100%;float:none;}
	.activity-pg .col-book {display:none;}	/* jquery move inner element to bottom */
  
  .booking-mobile .book-inner h2 {text-align:center;}
  .booking-mobile .booking-form {margin:0 auto;max-width:260px;}

  .page-activity .page-breadcrumb {display:none;}
  .back {display:block;padding:8px 0;}
  .booknow {display:inline-block;margin:0 0 15px 0;}

  .activity-meta {margin-left:-30px;}
  .activity-meta h4.location {display:block;max-width:80%;margin-top:-46px;position:relative;z-index:999;}
  .activity-meta h4.location span {padding:8px 13px;background-color:#fff;margin-left:-14px;}

  .primary-image {margin-top:0px;margin-left:-29px;margin-right:-29px;}
  .primary-image .btn-view-images {top:10px;bottom:inherit;right:10px;}

  #tab_details .col-md-12, #tab_details .col-md-8 {padding:0;}
  .page-content-inner.activity {padding:0 1em;} 

  .features {margin:30px 0;}
  .feature img {margin-top:-42px;} 
  .feature p {margin-bottom:70px;}

}

@media screen and (max-width: 772px) {
	
	.activities .activity p {font-size:0.8em!important;}
	.activity-pg .nav-tabs a {font-size:12px;padding:8px 10px;}
  .page-header .page-header-top .page-logo img.logo-default {max-width:150px;}

    form.filter .mt-checkbox-inline label{display:block;margin-bottom:5px;}

    .hero-message{width:80%;}

    .searchbar input,.searchbar select, .talent-search input {font-size:14px!important;}
    .searchbar button, .talent-search button {font-size:14px!important;height:47px;}
    .searchbar input, .talent-search input {width:280px;}

}  

@media screen and (max-width: 640px) {
	.searchbar button {margin: 15px 0;display:block;clear:both;}
}


@media screen and (max-width: 585px) {
  .mobile-search {float:none;position:absolute;top:78px;left:2%;width:96%;margin:0;}

	.activities .activity {width:100%;float:none;}
	.activity-pg .col-images {width:100%;float:none;}
	.activity-pg .col-book {width:100%;float:none;}	
	.booking-form {margin:0 auto;}
	a.blog-snippet {margin-top:0px;width:100%;}

  #activity-date {margin:0 auto;}
  .col-time {margin:15px 5px 10px 5px;}
  .booking-form {max-width:250px;margin:0 auto;border:0;}

  .guide-image {width:160px;height:160px;}

  .search-role {display:none;}

  .hero-message{width:95%;}
  .home.employer p {max-width:95%;}
  
    
  
  #bs-carousel.fade-carousel {
      height: 300px;   
  }
  #bs-carousel.fade-carousel .carousel-inner .item {
      height: 300px;
  }
  
  .hero-box {top:10%;}

}

@media screen and (max-width: 435px) {
    .guide-image {width:80px;height:80px;}
    .searchbar {padding:25px 8px;}
    .searchbar input, .talent-search input {width:240px;height:40px;}
    .search-loc {margin-right:6px;}
    .talent-search button,.searchbar button {height:40px;padding:0 8px;}
    .talent-search input {width:200px;}
}



@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h2 { font-size: 2em; }    
}

@media screen and (min-width:792px){
    .orderby, .refineby {
      clear: none;
    }
} 

.steps .step {
  min-height: 250px;
}

.steps .step h2 {
  border-radius: 5px!important;
  position: relative;
  overflow: hidden;
  font-size: 1em;
  padding: 1em;
  border: none;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  display: block;
  box-shadow: 0 4px 0 #3994b1;
  background: #59d3fa;
}

/*.step-read-more a {
  border-radius: 5px!important;
  position: relative;
  overflow: hidden;
  font-size: 1em;
  padding: 1em;
  border: none;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  display: block;
  box-shadow: 0 4px 0 #3994b1;
  background: #59d3fa;
}*/

.steps div.col-md-3:nth-child(1) .step h2 {
  box-shadow: 0 4px 0 #3994b1;
  background: #59d3fa;
}

.steps div.col-md-3:nth-child(2) .step h2 {
  box-shadow: 0 4px 0 #317e96;
  background: #4bbce0;
}

.steps div.col-md-3:nth-child(3) .step h2 {
  box-shadow: 0 4px 0 #276c82;
  background: #25a0c7;
}

.steps div.col-md-3:nth-child(4) .step h2 {
  box-shadow: 0 4px 0 #1b5669;
  background: #1a86a9;
}

.steps .arrow {
    border-radius: 5px!important;
    position: absolute;
    margin: auto;
    top: 2px;
    left: -1em;
    bottom: 0;
    width: 4em;
    height: 4em;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    box-shadow: 0 0 2px #1b5669;
}

.step-num {
  font-size:1.5em;
  position: absolute;
  left:0.5em;
  top:0.5em;

}

.parallax {
  background: no-repeat center center fixed;
  position: relative;
  padding: 0;
  background-size: cover;  
}

.parallax .overlay {
  opacity: 0.4;
}

.parallax-1 {
  background-image: url(/images/slide-horse.jpg);
}

.parallax-2 {
  background-image: url(/images/slide-1.jpg) 
}

.parallax-3 {
  background-image: url(/images/slide-3.jpg)
}

.parallax-kayak {
  background-image: url(/images/slide-kayak.jpg);
}




.parallax .container, .non-parallax .container {
  padding-top: 10em;
  padding-bottom: 10em;
}

.parallax h2, .parallax h1, .non-parallax h2 {
  text-align: center;
}

.parallax h2, .parallax h1 {
  color: #fff;
}

.example img {
  border-radius: 50%!important;
  width: 50%;
  margin: 0 auto;
  border: 1px solid #ddd;
}

@media (min-width: 992px) {

  .vcenter {
      display: inline-block;
      vertical-align: middle;
      float: none;
      width: 49%;
  }

}

